
/* ********** GENERAL HEADER MENU STYLES ********** */
#navTop ul{
/*	margin-top:3px; */
}
#navTop ul li {
	display:inline;
	padding:0 7px;
	border-left:1px solid #004890;
}
#navTop ul li.first	{
	display:		inline;
	padding:		0;
	border-left: 	0 solid #fff;
}
#navTop ul li a, #navTop ul li a:visited {color:#004890;}
#navTop ul li a:hover	{color:#004890;text-decoration:none;}
#navCheckout {
	display:inline;
	float:right;
	text-align:	right;
	color:#004890;
	margin:1px 0 0 0 !important;
	padding:0 !important;
	height:18px !important;
	line-height:18px !important;
}
#navCheckout li
{
	width:auto !important;
	padding:0 7px !important;
	border-left:1px solid #fff;
	margin:0 !important;
	height:18px !important;
	line-height:18px !important;
}
#navCheckout form,#navCheckout form input {
	display:inline;
	margin:0 !important;
	height:18px !important;
	line-height:18px !important;
}


/* ********** SPECIFIC STYLES FOR DROPDOWN MENUS ********** */

ul#navHome, ul#navCheckout  { /* all lists */
	height:18px;
	line-height:18px;

}
ul#navHome li, ul#navCheckout li { /* all lists */
	height:18px;
	line-height:18px;
}
#navHome, #navHome ul, #navCheckout, #navCheckout ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;

}
#navHome, #navCheckout {
	margin:0;
	width:auto;
	line-height:18px;
	height:18px;
	color:#004890;
	padding:0 7px 0 0;
}
#navHome a {
	display: block;
	width: 198px;
	padding:0;
	color:#004890;
	text-decoration:none;
	
	

	
	
}
#navHome a:hover {
	text-decoration:none;
	color:#fff;
}
#navHome li ul li a:hover {
	text-decoration:none;
	color : #004890;
}

#navHome li { /* all list items */
	float: left;
	width: 200px; /* width needed or else Opera goes nuts */
	height:20px;
	line-height:18px;
	margin : 0;
}
#navHome li ul { /* second-level lists */
	position: absolute;
	background-color:#00adef;
	width: 200px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	border-top:1px solid #fff;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	z-index:100;
}
#navHome li ul li
{
	border-width : 0px;
	margin : 0 !important;
	padding : 1px 0 0 2px !important;
	border-bottom : 1px solid #fff;
}

#navHome li:hover ul ul,
#navHome li:hover ul ul ul,
#navHome li.sfhover ul ul,
#navHome li.sfhover ul ul ul {
	left: -999em;
}

#navHome li:hover ul, #navHome li li:hover ul, #navHome li li li:hover ul, #navHome li.sfhover ul, #navHome li li.sfhover ul, #navHome li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}


/* Stops menus freezing in Explorer 7 (I for one welcome our new Microsoft Overlords...) */
#navTop li:hover, #navTop li.sfhover {position:static;}


/* ******************** STYLE FOR TOP LEVEL OF DROPDOWN MENUS ****************** */

#navHome li.top
 {
	width:auto !important;
	padding:0;
	border-left:1px solid #004890;
	border-bottom:0px;
	height:18px;
	line-height:18px;
} 
#navHome li.first
{
	border-width:0;
} 
#navHome li.top a.top {
	display:block;
	width:auto !important;
	padding:0 10px;
	color:#004890;
}
#navHome li.top a.top:hover {color:#004890;}